Compartilhe
Ir em baixo
Gabriel_Sykes
Gabriel_Sykes
➝ Membro do servidor
➝ Membro do servidor
Mensagens Mensagens : 661
Idade Idade : 21
Registro Registro : 06/10/2011

http://redtube.com

[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] Empty

[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak]

postado em em Seg 22 Fev 2016, 05:55
Ideia/Sugestão:
Como muitos sabem, ou não, a nova versão do TeamSpeak trava quando você clica em uma sala que contenha muitos links de imagens... Isso já aconteceu comigo e a solução que eu encontrei foi baixar uma versão anterior, instalar e pronto, problema resolvido. Mas acontece que após a atualização do TeamSpeak Server do BPG não é mais possível usar uma versão antiga, é obrigatório usar a versão mais recente, mesmo que o TS Server do BPG use a versão 3.0.12.2.

Acredito que até que esta versão mais recente se estabilize, seria melhor que a opção de usar um TS Client de versão anterior fosse habilitada novamente pois estava ajudando não só a mim mas como a muitos outros jogadores, que eu já tinha ouvido delatarem este problema e dei a sugestão de baixarem uma versão anterior, mas agora nem isso mais resolve.

Sugestão para:
TeamSpeak

Imagens/Videos:
http://www.brasilplaygames.com.br/imagens.png
israel_Vilhena
israel_Vilhena
➝ Administrador do servidor
➝ Administrador do servidor
Mensagens Mensagens : 5523
Idade Idade : 20
Registro Registro : 30/01/2012

https://freebitco.in/?r=20214157

[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] Empty

Re: [22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak]

postado em em Seg 22 Fev 2016, 05:58
Up, não consigo entrar pelo cell mais ;/ porque a versão que tem trava tudo ai complica.


[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] HGEs667
[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] XQU4qgi
[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] 09UiV1q
[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] NkOTgpq

[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] M52wBK9

Staff Brasil Play Games Desde 12/07/2016 Até AGORA ! 

[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] 2uTdYA5
[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] BeCXjFA
Nichollas_WanteD
Nichollas_WanteD
➝ Membro do servidor
➝ Membro do servidor
Mensagens Mensagens : 595
Idade Idade : 22
Registro Registro : 26/02/2013

[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] Empty

Re: [22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak]

postado em em Seg 22 Fev 2016, 06:28
Trava mesmo, acontece sempre isso comigo.
Se for melhor. é UP.
iPoGloS_WanteD
iPoGloS_WanteD
➝ Membro do servidor
➝ Membro do servidor
Mensagens Mensagens : 89
Idade Idade : 17
Registro Registro : 19/05/2015

[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] Empty

@UP

postado em em Seg 22 Fev 2016, 06:44
@UP


TeamSpeak ficará melhor mesmo.
Gabriel_Sykes
Gabriel_Sykes
➝ Membro do servidor
➝ Membro do servidor
Mensagens Mensagens : 661
Idade Idade : 21
Registro Registro : 06/10/2011

http://redtube.com

[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] Empty

Re: [22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak]

postado em em Seg 22 Fev 2016, 07:06
Pelo fim do "TeamSpeak 3 (Não está respondendo)"!
Very Happy
OziL_MalLBorO
OziL_MalLBorO
➝ Membro do servidor
➝ Membro do servidor
Mensagens Mensagens : 95
Idade Idade : 20
Registro Registro : 04/12/2013

[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] Empty

Re: [22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak]

postado em em Seg 22 Fev 2016, 08:08
Up, TeamSpeak 3, trava muito
Vinicius_Sky
Vinicius_Sky
➝ Membro do servidor
➝ Membro do servidor
Mensagens Mensagens : 3081
Idade Idade : 24
Registro Registro : 10/10/2011

[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] Empty

Re: [22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak]

postado em em Seg 22 Fev 2016, 08:48
Não depende do BPG, quem faz esse serviço é a teamspeak, entre no suporte deles e relate o problema

@CLosed
Conteúdo patrocinado

[22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak] Empty

Re: [22/2/2016] - Usar a versão antiga do TeamSpeak Client - Local: [TeamSpeak]

postado em
Voltar ao Topo
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum